MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003746ATutor- no cat -public2009-05-07 06:042009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003746: Forum Export character encoding bug
DescriptionWhen exporting non-iso forum, the output become the wrong encoding.

?, ? and ? --> æ, ø and å

http://www.atutor.ca/view/3/17356/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003523)
harris (developer)
2009-05-07 07:58

The exported content themselves are okay. Though, there is a missing META tag in the HTML itself. I have added the meta tag back in to specify the HTML is in UTF-8.


svn: 8470
Patch: 0023

- Issue History
Date Modified Username Field Change
2009-05-07 06:04 harris New Issue
2009-05-07 06:04 harris Affects version => SVN
2009-05-07 07:58 harris Status new => assigned
2009-05-07 07:58 harris Assigned To => harris
2009-05-07 07:58 harris Status assigned => resolved
2009-05-07 07:58 harris Resolution open => fixed
2009-05-07 07:58 harris Note Added: 0003523
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker